@charset "utf-8";
/* CSS Document */

body {
	background: #fff;
	font-family: 'Open Sans', sans-serif;
}
.shade {
	background: #fff;
	padding-top: 25px;
	padding-bottom: 25px;
}

.img-centered {
	display:block;
    margin: 0 auto;
}

.noright {
	padding-right:0 !important;
}


a, a:hover, a:focus {
  color: rgba(178,30,31,1);
}


div.footer a, div.footer a:hover, div.footer a:focus {
  color: #fff;
}
.wrapper {
	margin: 0 auto;
}
.fullWidth {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: initial;
}
.headcolour {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e50280+0,ffa727+24,ff310c+50,3fff00+75,030ff2+100 */
background: rgb(229,2,128); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(229,2,128,1) 0%, rgba(255,167,39,1) 24%, rgba(255,49,12,1) 50%, rgba(63,255,0,1) 75%, rgba(3,15,242,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(229,2,128,1) 0%,rgba(255,167,39,1) 24%,rgba(255,49,12,1) 50%,rgba(63,255,0,1) 75%,rgba(3,15,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(229,2,128,1) 0%,rgba(255,167,39,1) 24%,rgba(255,49,12,1) 50%,rgba(63,255,0,1) 75%,rgba(3,15,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e50280', endColorstr='#030ff2',GradientType=1 ); /* IE6-9 */
	min-height:20px;
}
.nav {
}
.top-bar {
	height: 35px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e50280+0,ffa727+24,ff310c+50,3fff00+75,030ff2+100 */
background: rgb(229,2,128); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(229,2,128,1) 0%, rgba(255,167,39,1) 24%, rgba(255,49,12,1) 50%, rgba(63,255,0,1) 75%, rgba(3,15,242,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(229,2,128,1) 0%,rgba(255,167,39,1) 24%,rgba(255,49,12,1) 50%,rgba(63,255,0,1) 75%,rgba(3,15,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(229,2,128,1) 0%,rgba(255,167,39,1) 24%,rgba(255,49,12,1) 50%,rgba(63,255,0,1) 75%,rgba(3,15,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e50280', endColorstr='#030ff2',GradientType=1 ); /* IE6-9 */

	margin-top: 5px;
	line-height: 35px;
}

.top-bar .name {
	height: 35px;
}
	
	
.top-bar-section ul li.navround {
	text-align: center;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
	background-color: rgba(0,0,0,0.65);
	color: white;
}
.top-bar-section ul li {
	background-color: rgba(0,99,128,0);
}
.top-bar-section ul {
	background: rgba(0,99,128,0);
}
.top-bar-section li:not(.has-form) a:not(.button):hover {
	background-color: transparent;
	color: #fff;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
	line-height: 35px;
	border-bottom: #FFF solid 1px;
}
.top-bar-section .dropdown li.navend:not(.has-form) a:not(.button) {
}
.top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
	background: none repeat scroll 0 0 rgba(0,0,0,0.45);
	color: #fff;
}
.top-bar-section ul li:hover:not(.has-form) > a {
	background-color: transparent;
}
.top-bar-section .has-dropdown > a:after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: rgba(255, 255, 255, 0) transparent transparent;
	border-image: none;
	border-right: 5px inset transparent;
	border-style: solid inset inset;
	border-width: 5px;
	content: "";
	display: block;
	height: 0;
	margin-top: 10.5px;
	top: 22.5px;
	width: 0;
}
.top-bar-section .has-dropdown > a {
	padding-right: 5px !important;
}
.top-bar-section .lastnav {
	padding-right: 0px !important;
}
.top-bar .name h1 a {
	padding: 0 5px;
}
.top-bar.expanded .title-area {
	background: gba(0,0,0,0.45);
}
.top-bar-section ul li > a {
	font-family: 'Open Sans', sans-serif;
	font-size: 1rem;
}

.top-bar.expanded .toggle-topbar a {
  color: #fff;
}





.leftspace {
	padding-left: 25px;
}
.topspace {
	padding-top: 18px;
}
.bottomspace {
	margin-bottom: 18px !important;
}
.homelinks, .homepagelinks {
	padding: 10px ;
	color: #65646A;
}

.footer {
	padding: 15px 0px 0px 0px;
	color: #fff;
}

.footer img{
	padding: 0px 0px 0px 15px;
}



.footershade {
	margin-top:20px;
	background:	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e50280+0,ffa727+24,ff310c+50,3fff00+75,030ff2+100 */
background: rgb(229,2,128); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(229,2,128,1) 0%, rgba(255,167,39,1) 24%, rgba(255,49,12,1) 50%, rgba(63,255,0,1) 75%, rgba(3,15,242,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(229,2,128,1) 0%,rgba(255,167,39,1) 24%,rgba(255,49,12,1) 50%,rgba(63,255,0,1) 75%,rgba(3,15,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(229,2,128,1) 0%,rgba(255,167,39,1) 24%,rgba(255,49,12,1) 50%,rgba(63,255,0,1) 75%,rgba(3,15,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e50280', endColorstr='#030ff2',GradientType=1 ); /* IE6-9 */

	padding-top: 8px;
	padding-bottom: 25px;
}

.homelinks {
	background-image: url(../img/logo_bg.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 100% 100%; 
}

.logobottom {
	min-height:500px !important;
}



.homelinks img {
	border: rgba(255,255,255,1) 1px solid;
	margin-bottom: 15px;
}
.homelinks h1 {
	font-size: 1.0rem;
	color: #fff;
	font-weight: bold;
}
.homelinks p {
 font-size: .9rem;
	margin: 5px 5px 12px 5px;
	color:#565656;
}

.footer p {
 font-size: .7rem;
	margin: 5px 5px 12px 5px;
	color:#fff;
}



.homelinks > p.readmore {
	position: absolute;
   bottom: 0;
   width:100%;
	display: block;
	background: #565656 url(../img/readmore.png) no-repeat right 18px center;
	padding-left: 100px;
	padding-top: 9px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: -10px;
	margin-right: -10px;
	height: 40px;
}
.readmore a {
	color: rgba(255,255,255,1);
}
.readmore a:hover {
	color: #008000;
}

.homelinks a, .footer a {
	color: rgba(178,30,31,1);
}
.homelinks a:hover,  .footer a:hover {
	color: rgba(178,30,31,1);
}


.footer1 {
	background: #006380;
	height: 8px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: initial;
}
.footer2 {
	background: #008000;
	height: 50px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: initial;
}
.sidelinks {
	background-color: #008000;
	-webkit-border-top-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-moz-border-radius-topright: 12px;
	-moz-border-radius-bottomright: 12px;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
	padding: 20px 20px 20px 20px;
	color: #FFF;
}
.sidelinks a {
	color: #FFF;
}
.sidelinks p {
	color: #FFF;
	font-weight: bold;
	margin-bottom: 0;
}
.sidelinks p.readmore {
	background: url(../img/readmore2.png) no-repeat 0px 10px;
	margin-bottom: 0;
	padding-left: 25px;
	padding-top: 8px;
	font-size: 0.9rem;
	color: #FFF;
	font-weight: normal;
}
.sidelinks hr {
	margin: 1.0rem 0 1.1875rem;
}
.content {
	background-color: #E7E7E8;
	padding: 20px 20px 20px 20px;
	color: #000;
	margin-bottom: 25px;
}
.content h1 {
	font-size: 1.5rem;
	margin-top: 10px;
	color: #008000;
	font-weight: bold;
}
.content img {
	padding-right: 20px;
}
.content p.opening {
	font-size: 1.1rem;
	padding-right: 20px;
}
.content p.quote {
	font-size: 1.9rem;
	padding-right: 20px;
	font-weight: lighter;
	color: #008000;
}
.searchfield {
	padding-top: 20px;
}
.clearing-blackout {
	background: none repeat scroll 0 0 #E7E7E8;
}
.clearing-caption {
	background: #E7E7E8;
}
.clearing-main-prev > span {
	border-color: transparent #2C0660 transparent transparent;
	left: 5px;
}
.clearing-main-next > span {
	border-color: transparent transparent transparent #2C0660;
}
.clearing-caption, .clearing-close {
	color: #2C0660;
}
.clearing-thumbs img {
	padding-bottom: 10px;
}
table {
	border-collapse: collapse;
}
table tr th, table tr td {
	padding: 0.3rem 1rem;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8rem;
	text-align: left;
	vertical-align: middle;
	border: #666 solid 1px;
}
.tablenobrdr {
	border: none
}




 @media only screen and (min-width: 40.063em) {
.top-bar-section li:not(.has-form) a:not(.button) {
	padding: 0px 0px 5px 5px;
	line-height: 35px;
	background-color: transparent;
}
.clearing-assembled .clearing-container .visible-img {
	background: #E7E7E8;
}
.clearing-assembled .clearing-container .carousel {
	background: rgba(255, 255, 255, 0.8);
}
#youmax-lightbox {
	position: fixed;
	background-color: rgba(231,231,232,0.9);
	z-index: 100;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.youmax-video-list-title, .youmax-video-list-views {
	font-size: 0.7em !important;
}
.youmax-video-tnail-box {
	margin-right: 20px;
	width: 180px !important;
	float: left;
}
.home {
	width: 90px !important;
}
.top-bar-section .lastnav {
	padding-right: 40px !important;
}
.top-bar-section ul li.navround {
	width: 150px;
}
.top-bar-section ul {
}
.top-bar-section ul li > a {
	font-size: 0.95rem;
}
}

@media only screen and (min-width: 40em) and (max-width: 50em) {

.top-bar-section ul li > a {
	font-size: 0.8rem;
}
.top-bar-section ul li.navround {
  width: 120px;
}

}

div.orbit-container
{
  width: 100%; /* Your own width */
}
ul.orbit-ul, li.orbit-item
{
  height: 300px; /* Your own height */
  background-size: cover;
}
li.orbit-item-1
{
  background: url(../img/slide_01.jpg) no-repeat center;
  background-size: cover;
}
li.orbit-item-2
{
  background: url(../img/slide_02.jpg) no-repeat center;
  background-size: cover;
}
li.orbit-item-3
{
  background: url(../img/slide_03.jpg) no-repeat center;
  background-size: cover;
}
li.orbit-item-4
{
  background: url(../img/slide_04.jpg) no-repeat center;
  background-size: cover;
}
li.orbit-item-5
{
  background: url(../img/slide_05.jpg) no-repeat center;
  background-size: cover;
}

li.orbit-item-6
{
  background: url(../img/slide_06.jpg) no-repeat center;
  background-size: cover;
}

li.orbit-item-7
{
  background: url(../img/slide_07.jpg) no-repeat center;
  background-size: cover;
}

li.orbit-item-8
{
  background: url(../img/slide_08.jpg) no-repeat center;
  background-size: cover;
}



.orbit-progress {
	visibility:hidden;
}


.logoleft
{
  background: url(../img/logo_left.png) no-repeat top;
  background-size: contain;
  padding:1rem;
  color:#FFFFFF;
  min-height:667px;
}

.logoleft h3, .logoleft h5, .logoleft p
{
	font-family: 'Open Sans' !important;
font-style: normal;
font-weight: 300;
  color:#FFFFFF;
  margin:0.5rem !important;
}

.logoleft h3 {
	font-size:1.3rem;
	margin-top:2rem !important;
}

.logoleft h5 {
	font-size:1rem;
}

.logoleft p {
	font-size:0.7rem;
}




.homelinks {
	min-height:200px;
}

.homelinks h3, .homepagelinks h3 {
	font-size:1.1rem;
	color: #008000;
	border-bottom: #008000 1px solid;
	margin-bottom:1rem;
}

.homelinks h5 {
	font-size:0.9rem;
	color: #65646A;
}

.logobottom h5 {
	font-size:1.125rem;
}
.homelinks p {
	font-size:0.9rem;
	color: #65646A;
}


.card-wrapper p {
	font-size:0.7rem;
	color: #65646A;
}




.smalltext {
	font-size: 0.8rem;
}

.largetext {
	font-size: 1.0rem;
}

.redtext {
	color: #008000 !important;
	text-decoration:underline;
}

.homelinks li {
	font-size:0.9rem;
	color: #65646A;
}

.news {
	margin-top:20px !important;
}



tr.grey1 {
	background-color:#D9D9D9;
}

tr.grey2 {
	background-color:#A6A6A6 !important;
}

.tabletextgrey {
	color:#333333;
	font-weight:bold;
}

.tabletextred {
	color:#008000;
	font-weight:bold;
}

.tabletextsml {
	font-size:0.7rem;
}

   input[name="preferred"]{
    display: none;
   }
   
   .ql-ourschool {
	   background-color:#FCB040;
   }

   .ql-enrolment {
	   background-color:#41FF00;
   }

   .ql-ourcommunity {
	   background-color:#BF1E2E;
   }

   .ql-communication {
	   background-color:#F1592A;
   }

   .ql-events {
	   background-color:#E5027F;
   }

   .ql-paths {
	   background-color:#283891;
   }


   .ql-home {
	   background-color:#008000;
	   margin-top:20px !important;
   }
   


   .ql {
	   margin-left:0px !important;
	   margin-right:0px !important;
	   margin-top:20px !important;
   }


   .ql h4, .ql-home h4{
	   color: #ffffff;
	   padding-top:10px;
   }

div.icon-bar {
	background-color:transparent;
}

.icon-bar a {
	background-color:transparent;
}



div.icon-bar > *:hover {
	background:url(../img/icon_on.png) center no-repeat;
}

div.icon-bar > * img {
width: 100%;
height: 100%;
max-width: 40px;
}

div.icon-bar > * {
padding: 0.5rem;
}

.tooltip {
	margin-top: 1.8rem;
	margin-left: 1.0rem;
    background: #008000;
  max-width: 150px;
}
  .tooltip > .nub {
    border-color: transparent transparent #008000 transparent;
}
.has-tip {
  border-bottom: none;
  cursor: auto;
}

.logo_bg {
	background-image: url(../img/logo_bg.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: bottom right; 
}

table#cal_1.calendar tr th, table#cal_1.calendar tr td {
    border: none !important;
}


.card-wrapper {
  padding: 10px;
  border: 2px solid #CFCFCF;
  border-radius: 7px;
  margin-top: 20px;
	min-height: 300px;
	max-height: 300px;
}
.card-wrapper:hover .img-wrapper img {
  -webkit-filter: grayscale(0);
}
.card-wrapper:hover .img-wrapper .card {
  bottom: 0;
}

.img-wrapper {
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
}
.img-wrapper .card {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  background-color: #008000;
  padding: 16px 8px;
  bottom: -50px;
  position: absolute;
  z-index: 2;
  color: #fff;
  margin: 0 auto;
  border: none;
  box-shadow: none;
}
.img-wrapper .card:hover {
  background-color: #008000;
  color: #fff;
}
.img-wrapper img {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  max-width: 100%;
  padding: 0px;
}

.paths {
	   background-color: #283891!important;
}

.events {
	   background-color:#E5027F!important;
}
.communication {
	   background-color:#F1592A!important;
   }
.community {
	   background-color:#BF1E2E!important;
   }


